@font-face {
    font-family: 'Roboto';
    src: url(../css/fonts/Roboto-Regular.ttf);
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: url(../css/fonts/Roboto-Medium.ttf);
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: url(../css/fonts/Roboto-Bold.ttf);
    font-weight: 700;
    font-style: normal;
}
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    scrollbar-width: thin;
    scrollbar-color: #2D60FF #ffffff
}
a, body, h1, h2, h3, p {
    padding: 0;
    margin: 0 
}
a {
    text-decoration: none;
    color: #fff 
}
body {
    font-family: "Roboto", sans-serif;
    top: 0;
    left: 0;
    background-color: #FFFFFF;
    width: 100%;
    height: 100% 
}
body, html {
    width: 100vw;
    min-width: 100vw;
    overflow-x: hidden;
    min-height: 100vh 
}
button{
    font-family: "Roboto", sans-serif;
}
header{
    width: 100%;
    padding: 15px 23px;
}
input, textarea{
    font-family: "Roboto", sans-serif;
    outline: transparent;
    width: 100%;
    border: 1px solid #626060;
    border-radius: 10px;
    padding: 15px 24px 15px 24px;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #181818;
}
input::placeholder{
    color: #626060;
}
.header_container{
    display: flex;
    align-items: center;
    gap: 15px;
    justify-content: space-between;
    margin: 0 auto;
    width: 100%;
    max-width: 1000px;
}
.header_logo{
    display: flex;
    align-items: center;
    gap: 8px;
}
.header_title{
    font-weight: 600;
    font-size: 20px;
    color: #000;
}
.header_menu{
    display: flex;
    align-items: center;
    gap: 40px;
}
.header_menu_item{
    display: flex;
    align-items: center;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #181818;
    cursor: pointer;
    position: relative;
}
.header_btns{
    display: flex;
    align-items: center;
    gap: 20px;
}
.header_lang_btn{
    display: flex;
    align-items: center;
    gap: 5px;
    position: relative;
    cursor: pointer;
}
.header_submenu_toggle:hover .header_submenu,.header_submenu_toggle:active .header_submenu,.header_submenu_toggle:focus .header_submenu,.header_submenu:hover,.header_submenu:active,.header_submenu:focus{
    position: absolute;
    top: 100%;
    right: 4px;
    display: flex !important;
    flex-direction: column;
    border: 1px solid #9198a1;
    border-radius: 10px;
    padding: 8px;
    background: #fff;
    z-index: 9;
}
.header_submenu_item{
    display: flex;
    align-items: center;
    gap: 5px;
    padding: 4px;
    font-weight: 400;
    font-size: 16px;
    text-align: center;
    white-space: nowrap;
    color: #191d23;
}
.header_menu_item:hover, .footer_menu a:hover,.header_submenu_item:hover,.material_card_footer a:hover, .material_btn:hover{
    transition: 0.5s;
    color: #2d74ff;
}
.header_submenu_item:hover svg path, .material_card_footer a:hover svg path, .material_btn:hover svg path{
    transition: 0.5s;
    fill: #2d74ff;
}
.subscribe_block{
    margin: 50px auto;
    width: 100%;
    max-width: 1290px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    border-radius: 20px;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
    background: #eaf4f6;
}
.subscribe_block_title{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    background: url(../img/line_gradient.png);
}
.subscribe_block_title>span{
    max-width: 385px;
    font-weight: 600;
    font-size: 38px;
    line-height: 153%;
    color: #181818;
}
.subscribe_block_content{
    padding: 30px 15px 58px 70px;
}
.subscribe_block_content>p{
    max-width: 334px;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #8e8e8e;
    margin-bottom: 35px;
}
.subscribe_block_form{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 20px;
    max-width: 362px;
    border-radius: 24px;
    background: #fff;
}
.subscribe_block_form input{
    border: 0px solid black;
    font-weight: 400;
    padding: 0px;
    font-size: 14px;
    color: #000000;
    outline: transparent;
}
.subscribe_block_form input::placeholder{
    color: #7d7d7d;
}
.subscribe_btn{
    display: flex;
    align-items: center;
    gap: 8px;
    padding: 2px 24px 2px 4px;
    border-radius: 90px;
    background: #2d74ff;
    font-weight: 500;
    font-size: 14px;
    line-height: 140%;
    text-transform: capitalize;
    text-align: center;
    color: #fff;
    outline: transparent;
    border: 2px solid #2d74ff;
    cursor: pointer;
}
.subscribe_btn:hover{
    transition: 0.5s;
    color: #2d74ff;
    background: #ffffff;
}
footer{
    padding: 80px 100px 40px 100px;
    width: 100%;
    background: #eaf4f6;
}
.footer_container{
    display: flex;
    justify-content: space-between;
    gap: 30px;
    width: 100%;
    border-bottom: 1px solid #aba9a9;
    padding: 0px 0px 40px 0px;
    margin-bottom: 24px;
}
.footer_text{
    display: flex;
    flex-direction: column;
    gap: 16px;
    width: 100%;
    max-width: 400px;
}
.footer_text_title{
    font-weight: 700;
    font-size: 28px;
    line-height: 129%;
    color: #298ea6;
}
.footer_text_desc{
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #626060;
}
.footer_menu{
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.footer_menu span{
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #181818;
}
.footer_menu a{
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #626060;
}
.copyright{
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    text-align: center;
    color: #626060;
}
.blue_btn{
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #2d74ff;
    border-radius: 14px;
    padding: 8px 14px;
    background: #2d74ff;
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
    color: #fff;
    cursor: pointer;
}
.blue_btn:hover{
    transition: 0.5s;
    color: #2d74ff;
    background: #ffffff;
}
.main_top_block{
    padding: 110px 100px 110px 100px;
    background-color: rgba(0, 0, 0, 0.6);
    background: url(../img/main_top.webp) no-repeat;
    background-size: cover;
}
.main_top_block_content{
    display: flex;
    flex-direction: column;
    align-items: center;
}
h1.top_title{
    max-width: 1016px;
    font-weight: 600;
    font-size: 60px;
    line-height: 117%;
    text-align: center;
    color: #fff;
}
.main_top_block_content .top_title{
    margin-bottom: 16px;
}
.main_top_block_content p{
    max-width: 854px;
    font-weight: 400;
    font-size: 21px;
    line-height: 150%;
    text-align: center;
    color: #fff;
    margin-bottom: 60px;
}
.materials{
    margin-top: 50px;
    margin-bottom: 50px;
}
.materials_title{
    margin: 0px auto;
    width: 100%;
    max-width: 1240px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
    margin-bottom: 16px;
}
.materials_title_text{
    font-weight: 600;
    font-size: 45px;
    line-height: 129%;
    text-align: center;
    color: #181818;
}
.materials_title_desc{
    font-weight: 400;
    font-size: 21px;
    line-height: 150%;
    text-align: center;
    color: #626060;
    margin-bottom: 40px;
}
.material_cards{
    margin: 0px auto;
    width: 100%;
    max-width: 1240px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 20px;
    row-gap: 50px;
}
.material_card{
    display: flex;
    flex-direction: column;
    width: 100%;
    border-radius: 24px;
    padding: 24px;
    box-shadow: 0 5px 50px 0 rgba(43, 43, 43, 0.1);
    background: #fff;
}
.material_card_img{
    margin-bottom: 40px;
}
.material_card_img img{
    border-radius: 24px;
    width: 100%;
    height: auto;
}
.material_card_title{
    font-weight: 600;
    font-size: 26px;
    line-height: 138%;
    color: #181818;
    margin-bottom: 16px;
}
.material_card_desc{
    max-height: 120px;
    overflow: hidden;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #626060;
    margin-bottom: 40px;
}
.material_card_footer a{
    display: flex;
    align-items: center;
    gap: 8px;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #181818;
}
.material_card_footer{
    margin-top: auto;
}
.material_btn{
    margin: 50px auto;
    width: fit-content;
    display: flex;
    align-items: center;
    gap: 12px;
    font-weight: 400;
    font-size: 26px;
    line-height: 92%;
    color: #181818;
    cursor: pointer;
}
.services_block{
    background: url(../img/services.webp) no-repeat;
    background-size: cover;
    padding: 75px 125px;
}
.services_content{
    margin-left: auto;
    margin-right: auto;
    max-width: 1150px;
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: space-between;
}
.services_block_right,.services_block_left{
    width: 100%;
}
.services_block_right{
    backdrop-filter: blur(25px);
    background: rgba(0, 0, 0, 0.4);
    padding: 50px 35px;
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.services_block_right_text p:first-child{
    font-weight: 500;
    font-size: 32px;
    color: #fff;
    margin-bottom: 24px;
}
.services_block_right_text p:last-child{
    font-weight: 400;
    font-size: 18px;
    color: #fff;
}
.services_block_left{
    display: flex;
    flex-direction: column;
    gap: 28px;
}
.services_graph{
    display: flex;
    gap: 30px;
    align-items: end;
}
.services_title{
    font-weight: 700;
    font-size: 45px;
    color: #fff;
}
.services_desc{
    font-weight: 600;
    font-size: 28px;
    color: #fff;
}
.mission_block{
    padding: 50px 100px;
    background: #FFFFFF;
}
.mission_content{
    border-radius: 24px;
    padding: 80px 50px;
    background: #eaf4f6;
    font-weight: 600;
    font-size: 24px;
    line-height: 208%;
    text-align: center;
    color: #181818;
}
.choose_block{
    display: flex;
    flex-direction: column;
}
.choose_card{
    display: flex;
    align-items: center;
    gap: 72px;
    padding: 80px 150px 80px 100px;
}
.choose_card:nth-child(odd){
    flex-direction: row-reverse;
    padding: 80px 100px 80px 150px;
}
.choose_card_img img{
    height: 374px;
    width: auto;
    border-radius: 24px;
}
.choose_card_content p:first-child{
    font-weight: 600;
    font-size: 38px;
    line-height: 153%;
    color: #181818;
    margin-bottom: 16px;
}
.choose_card_content p:last-child{
    font-weight: 400;
    font-size: 21px;
    line-height: 150%;
    color: #626060;
}
.breadcrumbs{
    padding: 18px 15px;
    background: #e8e9ed;
}
.breadcrumbs_content{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    max-width: 1150px;
    margin-left: auto;
    margin-right: auto;
    gap: 8px;
}
.breadcrumbs_content p, .breadcrumbs_content a{
    font-weight: 400;
    font-size: 16px;
    line-height: 155%;
    color: #7d7d7d;
}
.breadcrumbs_content .breadcrumbs_main{
    color: #222737;
}
.about_top{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 56px 15px;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    background: url(../img/about_top.webp) no-repeat;
    background-size: cover;
}
.about_top_text{
    padding: 70px 25px;
}
.about_top_text p{
    width: 100%;
    max-width: 1050px;
    margin: 0 auto;
    font-weight: 400;
    font-size: 21px;
    line-height: 150%;
    text-align: center;
    color: #000;
}
.about_who{
    display: flex;
    gap: 15px;
    width: 100%;
    max-width: 1050px;
    margin: 0 auto 80px auto;
}
.about_who_block{
    width: 100%;
}
.about_who p{
    font-weight: 400;
    font-size: 21px;
    line-height: 150%;
    color: #626060;
    margin-bottom: 20px;
}
.about_who_block_main{
    display: flex;
    gap: 20px;
}
.about_who_block_main span{
    font-weight: 400;
    font-size: 40px;
    line-height: 145%;
    color: #007aff;
}
.about_cards{
    width: 100%;
    max-width: 1400px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 32px;
    padding: 58px 15px;
    margin-left: auto;
    margin-right: auto;
}
.about_card{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
    border-radius: 12px;
    padding: 32px 24px;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.1);
    background: #fff;
}
.about_card_title{
    font-weight: 700;
    font-size: 20px;
    text-align: center;
    color: #191d23;
}
.about_card_text{
    font-weight: 300;
    font-size: 16px;
    text-align: center;
    color: #191d23;
}
.about_bottom{
    margin-top: 50px;
    padding: 64px 15px 0px 15px;
}
.about_bottom_content{
    max-width: 1400px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: space-between;
    gap: 25px;
}
.about_bottom_img{
    display: flex;
    max-width: 606px;
    height: auto;
}
.about_bottom_img img{
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}
.about_bottom_text{
    display: flex;
    justify-content: center;
    align-items: start;
    flex-direction: column;
    gap: 50px;
    max-width: 570px;
}
.about_bottom_text p{
    font-weight: 600;
    font-size: 28px;
    color: #000;
}
.contact_title{
    width: 100%;
    margin: 20px auto 80px auto;
    border-radius: 24px;
    padding: 24px 15px;
    max-width: 1240px;
    background: #eaf4f6;
}
.contact_title h1{
    font-weight: 600;
    font-size: 60px;
    line-height: 125%;
    text-align: center;
    color: #181818;
}
.contact_main{
    margin-left: auto;
    margin-right: auto;
    display: flex;
    gap: 20px;
    justify-content: space-between;
    max-width: 930px;
    padding: 0px 15px;
    margin-bottom: 80px;
}
.contact_info{
    display: flex;
    flex-direction: column;
    gap: 16px;
    max-width: 300px;
}
.contact_info_card{
    display: flex;
    align-items: center;
    gap: 25px;
    border-radius: 14px;
    padding: 24px;
    box-shadow: 0 5px 50px 0 rgba(43, 43, 43, 0.1);
    background: #fff;
}
.contact_info_card_content{
    display: flex;
    flex-direction: column;
    gap: 4px;
}
.contact_info_card_content p{
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #626060;
}
.contact_info_card_content p:first-child{
    color: #181818;
}
.contact_form{
    border-radius: 14px;
    padding: 24px;
    max-width: 576px;
    box-shadow: 0 5px 50px 0 rgba(43, 43, 43, 0.1);
    background: #fff;
}
.contact_form_title{
    font-weight: 600;
    font-size: 28px;
    line-height: 129%;
    color: #181818;
    margin-bottom: 8px;
}
.contact_form_desc{
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #626060;
    margin-bottom: 24px;
}
.help-block{
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    color: #e10000;
}
.form_content{
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.form_content_double{
    display: flex;
    gap: 20px;
}
.form_content_double>div{
    width: 100%;
}
.form_content .form_btn{
    width: fit-content;
    margin-top: 32px;
}
.contact_map{
    width: 100%;
    max-width: 1060px;
    padding: 0px 15px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 120px;
}
.contact_map_title{
    font-weight: 400;
    font-size: 50px;
    line-height: 116%;
    text-align: center;
    color: #181818;
    margin-bottom: 16px;
}
.contact_map_desc{
    font-weight: 400;
    font-size: 21px;
    line-height: 150%;
    text-align: center;
    color: #626060;
    margin-bottom: 60px;
}
.modal_window{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
    background-color: #000000b3;
    overflow-y: scroll;
    display: none;
    -ms-overflow-style: none;
    scrollbar-width: none;
}
.modal_main {
    display: flex;
    flex-direction: column;
    gap: 15px;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
    width: fit-content;
    max-width: 1050px;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
    padding: 24px;
    border-radius: 12px;
    background: #fff;
    margin-top: 50px;
    margin-bottom: 200px;
}
.modal_header{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.modal_header p{
    font-size: 18px;
    font-weight: 400;
}
.modal_hide{
    cursor: pointer;
}
.modal_hide:hover path{
    transition: 0.5s;
    fill: #cc5f5f;
}
.product_container{
    width: 100%;
    max-width: 1200px;
    margin: 35px auto;
}
.product_title{
    display: flex;
    justify-content: space-between;
    gap: 40px;
    padding-bottom: 40px;
    border-bottom: 1px solid #ABA9A9;
}
.product_img img{
    height: 420px;
    width: auto;
    border-radius: 24px;
    object-fit: cover;
}
.product_title_block{
    display: flex;
    flex-direction: column;
    gap: 40px;
}
.product_title_block h1{
    font-weight: 600;
    font-size: 45px;
    line-height: 122%;
    color: #181818;
}
.product_title_block p{
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #626060;
}
.product_content{
    padding: 40px 0px;
    border-bottom: 1px solid #ABA9A9;
}
.product_title_block button{
    width: fit-content;
}
.product_content h2{
    font-weight: 700;
    font-size: 28px;
    line-height: 129%;
    color: #181818;
    margin-bottom: 16px;
}
.product_content h3{
    font-weight: 700;
    font-size: 18px;
    line-height: 170%;
    color: #000;
}
.product_content p{
    font-weight: 400;
    font-size: 16px;
    color: #626060;
    margin-bottom: 16px;
}
.manual{
    width: 100%;
    max-width: 1200px;
    margin: 50px auto;
}
.manual_title{
    font-weight: 600;
    font-size: 45px;
    line-height: 167%;
    text-align: center;
    color: #181818;
    margin-bottom: 50px;
}
.manual_cards{
    display: flex;
    justify-content: space-between;
    gap: 40px;
}
.manual_card{
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 24px;
    align-items: center;
    padding: 0px 24px;
}
.manual_card_title{
    font-weight: 700;
    font-size: 32px;
    line-height: 141%;
    text-align: center;
    color: #181818;
}
.manual_card_desc{
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    text-align: center;
    color: #626060;
}
.similar{
    width: 100%;
    max-width: 1200px;
    margin: 0px auto;
    padding: 50px 0px;
}
.handle{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
    width: 100%;
    padding: 80px 20px 60px 20px;
}
.handle_badge{
    width: fit-content;
    font-weight: 500;
    font-size: 22px;
    color: #298ea6;
    border-radius: 50px;
    padding: 8px 10px;
    background: #eaf4f6;
}
.handle h1{
    font-weight: 600;
    font-size: 45px;
    line-height: 129%;
    text-align: center;
    color: #181818;
}
.handle p{
    font-weight: 400;
    font-size: 21px;
    line-height: 150%;
    text-align: center;
    color: #626060;
}
.materials_switch{
    display: flex;
    gap: 10px;
    padding: 5px;
    border-radius: 100px;
    background: #f0f0f0;
}
.materials_switch_item{
    width: fit-content;
    border-radius: 100px;
    padding: 12px 15px;
    font-weight: 600;
    font-size: 22px;
    color: #8e8e93;
    cursor: pointer;
}
.materials_switch_item.active{
    background: #2d74ff;
    font-weight: 600;
    font-size: 22px;
    color: #fff;
}
.loader {
    margin-left: auto;
    margin-right: auto;
    margin-top: 100px;
    margin-bottom: 100px;
    position: relative;
    width: 65px;
    height: 35px;
}
.loader:before {
    content: "";
    position: absolute;
    border-radius: 50px;
    box-shadow: 0 0 0 3px inset #626265;
    animation: l3 0.75s infinite alternate;
}
#main_menu_btn {
    display: none;
    padding: 0px;
    background: transparent;
    border: 1px solid transparent;
}
#main_menu_btn:focus {
    outline-width: 0;
}
#main_menu_btn [class*='bar-'] {
    background: #000000;
    display: block;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .2s ease all;
    transition: .2s ease all;
    border-radius: 8px;
    height: 3px;
    width: 35px;
    margin-bottom: 6px;
}
#main_menu_btn .bar-bot {
    margin-bottom: 0;
}
#main_menu_btn.opened_main_menu .bar-top {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transform-origin: 15% 15%;
    transform-origin: 15% 15%;
}
#main_menu_btn.opened_main_menu .bar-mid {
    opacity: 0;
}
#main_menu_btn.opened_main_menu .bar-bot {
    -webkit-transform: rotate(45deg);
    transform: rotate(-45deg);
    -webkit-transform-origin: 15% 95%;
    transform-origin: 15% 95%;
}
.cck{
    background-color: #ffffff;
    line-height: 30px;
    font-size: 16px;
    padding: 12px;
    position: fixed;
    z-index: 9999999;
    bottom: 0;
    right: 0;
    left: 0;
    color: #444;
    box-shadow: 0 0 18px 0 rgba(0, 0, 0, 0.2);
}
.cck_block{
    margin: 0 auto;
    max-width: 1440px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 16px;
}
.cck_block_text{
    margin-right: auto;
    font-weight: 400;
    font-size: 12px;
    line-height: 163%;
    color: #57586e;
}
.cck_block_btn{
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #175cff;
    border-radius: 2px;
    padding: 12px 36px;
    background: #fff;
    font-weight: 400;
    font-size: 14px;
    line-height: 120%;
    color: #175cff;
}
.cck_block_btn.btn_accept{
    border: 1px solid #175cff;
    background: #175cff;
    color: #fff;
}
.error_page{
    background: url(../img/404.svg) no-repeat;
    background-size: auto 100%;
    background-position: center;
    margin: 100px auto;
    width: 100%;
    max-width: 1240px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    padding-top: 40px;
    padding-bottom: 40px;
}
.error_title{
    max-width: 400px;
    font-weight: 700;
    font-size: 40px;
    line-height: 120%;
    text-align: center;
    color: #000;
}
.error_desc{
    max-width: 400px;
    font-weight: 400;
    font-size: 16px;
    line-height: 140%;
    text-align: center;
    color: rgba(60, 60, 67, 0.85);
}
@keyframes l3 {
    0% {
        inset: 0 35px 0 0;
    }
    50% {
        inset: 0 0 0 0;
    }
    100% {
        inset: 0 0 0 35px;
    }
}
@media(max-width: 1280px){
    .error_page{
        margin: 100px 20px;
    }
    .subscribe_block_title {
        border-top-left-radius: 0px;
        border-bottom-left-radius: 0px;
    }
    .subscribe_block{
        border-radius: 0px;
    }
    .product_container, .manual, .similar, .contact_title, .breadcrumbs_content, .services_content, .materials_title, .materials{
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }
    .choose_card{
        gap: 60px;
        padding: 40px 70px 40px 50px;
    }
    .choose_card:nth-child(odd){
        padding: 40px 50px 40px 70px;
    }
}
@media(max-width: 1060px){
    h1.top_title, .contact_title h1{
        font-size: 40px;
    }
    .main_top_block{
        padding: 55px 50px 55px 50px;
    }
    .materials_title_text, .services_title, .product_title_block h1, .manual_title, .handle h1{
        font-size: 32px;
    }
    .services_block{
        padding: 25px 25px;
    }
    .mission_block {
        padding: 0px 0px;
        border-radius: 0px;
        margin-top: 40px;
        margin-bottom: 40px;
    }
    .mission_content {
        border-radius: 0px;
    }
    .subscribe_block_title>span, .choose_card_content p:first-child{
        font-size: 28px;
    }
    .choose_card_img img {
        height: 200px;
    }
    .choose_card {
        gap: 40px;
    }
    .about_who {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }
    .about_bottom_img img{
        width: auto;
        height: 300px;
    }
    .contact_title {
        border-radius: 0px;
    }
    .product_img img {
        height: 300px;
    }
    .material_card_title{
        font-size: 20px;
    }
}
@media(max-width: 940px){
    .header_title{
        display: none;
    }
    footer {
        padding: 40px 30px;
    }
    .contact_info, .contact_form{
        max-width: 940px;
    }
    .contact_main{
        flex-direction: column;
    }
    .mission_content {
        border-radius: 0px;
        padding: 40px 30px;
    }
    .about_bottom_img img {
        height: 200px;
    }
    .about_bottom_text p {
        font-size: 20px;
    }
    .about_bottom_text {
        gap: 20px;
    }
    .about_who p{
        font-size: 18px;
    }
    .contact_title {
        margin: 20px auto 20px auto;
    }
}
@media(max-width: 768px){
    .choose_card{
        flex-direction: column !important;
        padding: 40px 40px 40px 40px !important;
    }
    .material_cards {
        grid-template-columns: 1fr;
        column-gap: 20px;
        row-gap: 20px;
    }
    .material_card_img img {
        max-width: 400px;
        height: auto;
    }
    .services_content{
        flex-direction: column;
        gap: 20px;
    }
    .services_graph img{
        height: 200px;
    }
    .services_block_right {
        padding: 0px 0px;
    }
    .product_title, .footer_container{
        flex-direction: column;
    }
    .product_img, .material_card_img{
        display: flex;
        justify-content: center;
    }
    .subscribe_block_content {
        padding: 20px 20px;
    }
    .footer_menu{
        flex-direction: row;
    }
    .about_who{
        flex-direction: column;
        margin-bottom: 40px;
    }
    .about_cards {
        justify-content: center;
        grid-template-columns: 1fr;
        gap: 24px;
        width: 350px;
    }
    .mission_content{
        font-size: 20px;
        line-height: 150%;
    }
    .manual_cards{
        gap: 0px;
    }
    .manual_card{
        gap: 16px;
        padding: 0px 12px;
    }
    .manual_card_title {
        font-size: 24px;
        line-height: 100%;
    }
    .subscribe_block{
        grid-template-columns: 1fr;
    }
    .subscribe_block_content{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    header{
        position: relative;
    }
    #main_menu_btn {
        display: block;
    }
    .header_menu{
        display: none;
        top: 100%;
        left: 0px;
        background: #FFFFFF;
        flex-direction: column;
        position: absolute;
        align-items: start;
        padding: 12px 24px;
        gap: 20px;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
    }
    .header_menu.view{
        display: flex;
    }
    .header_title{
        display: block;
    }
    .header_logo {
        margin-right: auto;
        margin-left: auto;
    }
    .services_block {
        background-size: 800px 100%;
    }
}
@media(max-width: 650px){
    .about_bottom_content{
        flex-direction: column;
        align-items: center;
        margin-bottom: 20px;
    }
}
@media(max-width: 540px){
    h1.top_title, .contact_title h1{
        font-size: 32px;
    }
    .materials_title_text, .services_title, .product_title_block h1, .manual_title, .handle h1{
        font-size: 24px;
    }
    .subscribe_block_title>span, .choose_card_content p:first-child{
        font-size: 20px;
    }
    .main_top_block {
        padding: 30px 30px;
    }
    .modal_main{
        width: 100%;
        margin: 0px 0px 0px 0px;
        border-radius: 0px;
    }
    .manual_cards{
        flex-direction: column;
        align-items: center;
        gap: 20px;
    }
    .product_img img{
        height: auto;
        width: 100%;
    }
    .services_block {
        background-size: 600px 100%;
    }
}
@media(max-width: 450px){
    .header_logo img{
        width: 40px;
        height: auto;
    }
    .header_title{
        font-size: 18px;
    }
}